/* 
    Document   : user
    Created on : May 29, 2014, 11:22:50 AM
    Author     : supriya
    Description:
        Purpose of the stylesheet follows.
*/

.logo-text{
    display:none;
}
.form-horizontal .form-group{
    margin-bottom:0px;
}
.login-main-container{
    display:block;
    min-height:100vh;
}
.login-container{
  position:absolute;
     min-height:100vh;
     width:100%;
}
.alert-danger{
   background-color: transparent!important;
    color: #e3241b!important;
    background-image: none;
    padding: 8px;
    padding-left: 43px;
    padding-top: 15px;
}
.alert-success{
     background-color: transparent!important;
    color: green!important;
    background-image: none;
    padding: 8px;
    padding-left: 43px;
    padding-top: 15px;
}
.message{
    float:left;
    text-align: left;
    font-family: 'gotham book', sans-serif;
    font-size: 1em;
    color:#e3241b;
    margin-left:35px;
    margin-top: 15px;
    margin-bottom: 15px;
}
#flashMessage {
    width: 90%;
    max-width: 800px;
    margin: 20px auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 30px;
    border-radius: 10px;
    border: 1px solid #000; 
}
#flashMessage.alert-success {
    background-color: #e8f7ed;
    border: 1px solid #30b661;
    color: #1BA84E;
}
#flashMessage.alert-danger, #flashMessage.alert-warning {
    background-color: #F7F6E8;
    border: 1px solid #B6AF30;
    color: #A8A11B;
}
#flashMessage.alert-error {
    background-color: #F7E8E8;
    border: 1px solid #B63030;
    color: #A81B1B;
}
/*.login-container{
    position:relative;
    width:100%;
    height:100%;
    background: url("../img/Slider-image-1.png") no-repeat center center;
     background-size:cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size:cover;
  
}*/

.login-section{
position: absolute;
width: 400px;
min-height: 320px;
/* margin-top: 200px; */
/* margin: auto; */
background-color: white;
border-radius: 10px;
-webkit-border-radius: 10px;
margin: 0 auto;
left: 0;
right: 0;
top: 38%;

}

.heading-text{
   text-align: center;
  padding-top:25px;
 font-weight:700;
 font-family: 'gotham book',sans-serif;
 font-size: 1.125em;
}
/*header{
    display:none!important;
}*/

.form-elementnew{
   position:relative;
    text-align: center;
    width:90%;
    margin:0 auto;
     margin-top:15px;
     
}
.reset-bttn:hover{
    background-color: #B00000;
}
.form-elementnew input{
    width:90%;
    height:40px;
    margin:0 auto;
    margin-bottom: 20px;
}
.controls{
    width:100%!important;
}
.login-bttn{
    height:40px;
    background-color:#e3241b  ;
    text-decoration: none;
    border:none;
    color:white;  
  
   
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius:6px;
    font-family: 'gotham book',sans-serif;
    font-size: 1.125em;
    width:230px
    
}
.login-bttn:hover{
    background-color:#2C3956;
}
.login-text {
    text-decoration: none;
    color:#000;
    
}

.login-text:hover{
    text-decoration: underline;
    color:#000;
}
.bottom-section-tablet{
    display:none;
}
.bottom-section{
    display:block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 6%;
    text-align: center;

}

.bottom-section a{
    font-family: 'gotham book', sans-serif;
    font-size: 0.85em;
}
@media all and (max-width:1200px){
    .login-section{
        width:400px;
      
    }
    
}
@media all and (max-width:960px){
    .login-section{
        width:400px;
      
    }
    
}

@media all and (max-width:768px){
    
    .message{
        margin-left:24px;
    }
    .login-section{
        width:400px;
/*        height:305px;*/
    }
    .form-elementnew{
        width:91%;
    }
}


@media all and (max-width:480px){
 
.bottom-section{
    display:none;
}

.bottom-section-tablet{
    display: block;
   position: absolute;
   
    left: 0;
    right: 0;
    bottom: 6%;
    text-align: center;

}
 
}
/*     Forgot Password Styles
    ******Author:Rabia*************
*/
.forgot-section{
    position: absolute;
    width: 450px;
    min-height: 272px;;
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 29%;

}
.forgot-elementnew{
    position:relative;
    text-align: center;
    width:89%;
    margin:0 auto;
    margin-top:20px;
}

.forgot-heading-text,.success-heading-text{
    text-align: center;
    padding-top:32px;
    font-weight:700;
    font-family: 'Gotham-Medium',sans-serif;
    font-size: 1.250em; 
    color:#414042;
}
.forgot-text{
    text-align: center;
    padding-top:25px;
    font-family: 'Gotham-Light',sans-serif;
    font-size: 1em;  
    color:#6d6e71;
}
.reset-bttn{
    height:40px;
    background-color:#e3241b  ;
    text-decoration: none;
    border:none;
    color:white;  
    margin-top: 15px;
    width: 355px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius:6px;
    font-family: 'gotham book',sans-serif;
    font-size: 1.125em;
    
}

.success_heading_container{
    width: 450px;
    height: 84px; 
    padding-top:31px;
    padding-left: 20px;
}

.fa-color-green{
    color:greenyellow;
    float:left;
}

.success-heading-text{
    text-align: center;
    font-weight:700;
    font-family: 'Gotham-Medium',sans-serif;
    font-size: 1.250em; 
    color:#414042;
    float:left;
    padding-top: 0px;
    width:380px;
    height:auto;
        
}
.email_text{
    font-family: 'Gotham-Medium',sans-serif;
    font-size: 0.75em; 
    color:#414042;
    font-weight: 300;
}
.success-text{
    text-align: center;
    padding-top:25px;
    font-family: 'Gotham-Light',sans-serif;
    font-size: 1em;  
    color:#6d6e71;
    padding-bottom: 25px;
}
.success-elementnew{
    position: relative;
    width:89%;
    margin:0 auto;
    font-family: 'Gotham-Light',sans-serif;
    font-size: 0.750em;  
    color:#000000;
    line-height: 18px;
}
.help-inline{
    color: red;
    font-family: 'Gotham-Light',sans-serif;
    font-size: 1em;
}

@media all and (max-width:480px){
    .forgot-section{
        width: 400px;
    }
    .success-heading-text{
        width: 350px;
    }
    .reset-bttn{
        width: 255px;
    }
    .login-section{
        width:90%;
    }
}

@media all and (max-width:480px){
    .forgot-section{
        width: 300px;
        min-height: 290px;
    }
    .success-heading-text{
        width: 235px;
        font-size: 1em;
        padding-top:10px;
    }
    
    .message{
        margin-left:0px;
        float:none;
        text-align: center;
        
    }
    .form-elementnew input{
        margin:0 auto;
        margin-bottom:20px;
        width:90%;
    }
}